=== debian/changelog ===
pyprind (2.11.1-1) unstable; urgency=low

  * Autogenerated by py2dsp v1.20151008
  * Upload to unstable (Closes: #867800)

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 30 Dec 2017 15:57:37 +0000
