=== debian/control ===
Source: pyprind
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper (>= 10~), dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/rasbt/pyprind
Vcs-Git: git://git.debian.org/git/python-modules/packages/pyprind.git/
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyprind/

Package: python-pyprind
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
Description: Python Progress Bar and Percent Indicator Utility - Python 2.X
 The PyPrind (Python Progress Indicator) module provides a progress
 bar and a percentage indicator object that let you track the progress
 of a loop structure or other iterative computation.  Typical
 applications include the processing of large data sets to provide an
 intuitive estimate at runtime about the progress of the computation.

Package: python3-pyprind
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Python Progress Bar and Percent Indicator Utility
 The PyPrind (Python Progress Indicator) module provides a progress
 bar and a percentage indicator object that let you track the progress
 of a loop structure or other iterative computation.  Typical
 applications include the processing of large data sets to provide an
 intuitive estimate at runtime about the progress of the computation.
