=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pyprind
%:
	dh $@ --with python3,python2 --buildsystem=pybuild
