## pyprind 2.11.3

=== debian/changelog ===
pyprind (2.11.3-1) unstable; urgency=medium

  * New upstream release.

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 06 Apr 2024 21:48:47 -0400
