=== debian/control ===
Source: pyprind
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/rasbt/pyprind
Vcs-Git: https://salsa.debian.org/python-team/packages/pyprind.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyprind

Package: python3-pyprind
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Python Progress Bar and Percent Indicator Utility
 The PyPrind (Python Progress Indicator) module provides a progress
 bar and a percentage indicator object that let you track the progress
 of a loop structure or other iterative computation.  Typical
 applications include the processing of large data sets to provide an
 intuitive estimate at runtime about the progress of the computation.
